@font-face {
    font-family: AvenirLTStd;
    src: url(fonts/Avenir/Avenir-Light.otf);
}


/* Portrait and Landscape */
@media (min-width: 320px) and (max-width: 480px) {

    #webcarousel{display: none!important;}

    #mobicarousel{display: inline!important;}

    #loginwithajaxwidget-2{
        text-align: center;
    background-color: #F5821F;
    padding: 5px 20px;
    border-radius: 10px;
    margin-top: 15px;
    border: 2px solid #fff;
    color: #fff;
    }
	
	p#image-credits {
    position: absolute !important;
    padding-top: 35% !important;
    padding-left: 7% !important;
}

    #loginwithajaxwidget-2 h2{
display:none;
    }

     #loginwithajaxwidget-2  input{
            padding: 5px;
    border-radius: 7px;
    border: 0px;
    }

	.kant-panel-2017,
    .menu-holder-2017,
    .header-holder-2017,
    #belons,
    .portale-icons-2017 {
		display: none !important;
	}
	
	.footer-menu-holder,
	.footer-links {
    display: inline!important;
    padding-top: 30px;
    padding-bottom: 50px;
	}
	
	.menu-footermenu-container {
    width: 90%;
}

.fb-comments{
     margin-left: 10px!important;
    max-width: 90%!important;
    min-width: 90%!important;
    width: 90%!important;
}
	
	.crmobi {
    margin-left: 30%;
}
	
      span.thumbMobile {
    float: left !important;
    margin: 27px !important;
    padding: 0 !important;
    width: 300px !important;
  display: block !important;
}

/*BELASTING PROTEST*/
.belasting2019-teks, .belasting2019-vorm{width: 90%!important;}

.belasting2019-oranje,
.belasting2019-instansies,
.belasting2019-oranje-01{width: 90%!important; padding:20px!important; background-image: none!important}

#belasting2019-instansies-w{display: none!important}
#belasting2019-instansies-m{display: inline!important;}

/*NGV 2019*/

.ngv2019-teks, .ngv2019-vorm{width: 90%!important;}
.ngv2019-verslag{width: 90%!important; padding: 20px!important}
.ngv2019-teks{padding: 20px!important; background-image: none!important}
.ngv2019-oranje{width: 90%!important; padding:20px!important; background-image: none!important; height: 100%!important;}

#ngvvids iframe,
#ngvvids div,
#ngvvids{width: 100%!important}

.ngv2019-vids{width: 95%!important; padding: 50px 10px!important;}

 iframe,
 .page-content, .eenmin-content{width: 100%!important}

 .page-id-58211 #advertensies-2020,
 .page-id-58317 #advertensies-2020,
 .page-id-58320 #advertensies-2020{display: none!important}

/**KATEGORIE**/
.kategorie-2018,
.kategorie-2018-top,
.kategorie-2018-artikel,
.kategorie-2018-artikel-info,
.kategorie-2018-artikel-foto,
.kategorie-2018-artikel-foto img{width: 100%!important}

.kategorie-2018-artikel-foto{height: auto!important;}
.kategorie-2018-artikel-foto img{margin-left:0px!important;}

.kategorie-2018-top{
	padding: 0!important;
}

.kategorie-2018-top h2{
	font-size: 40px!important;
}

.kategorie-2018-inhoud,
#nav-posts{width: 80%!important;}

.kategorie-2018-artikel-info{float: left!important;}

/*denel*/
.denel-2019-teks{width: 90%!important;
margin:30px auto!important;}

.denelpet2019-info{width: 80%!important;
margin:10px auto!important;}

.denelpet2019{
    width: 100%!important;
    background-size: contain!important;
}

.denelpet2019-info h1{
    padding: 10px 0px!important;
}

/*menu*/
    #mobiheader2018{
      display: inline!important;
    }

    .mobi-menu-icon{
      display: inline!important;
      float: right;
      width: 30px;
      height: 28px;
      background-image: url(images/mobi/mobi-burger-menu.png);
      margin-right: 10px;
		margin-top: 28px;
    }
	
	.page-id-39490 .mobi-menu-icon {
    display: inline!important;
    float: right;
    width: 30px;
    height: 28px;
    background-image: url(images/mobi/mobi-burger-menu.png);
    margin-right: 65px;
}
	
	.mediaverklaring-meer-button-e{
      width: 300px !important;
  height: 45px;
  float: left;
  display: inline;
  background-image: url(images/2018images/sol-mediaverklarings-eng.png)
}
.mediaverklaring-meer-button-e:hover{background-image: url(images/2018images/sol-mediaverklarings-eng-h.png)}
	
	.page-id-39490 .mobi-menu-icon{
    margin-top: 26px;
    }

    .mobi-menu{
      background-color: #454545;
      width: 77.7%;
    padding: 40px;
    }

    .mobi-menu a{
      color: #fff!important;
      text-transform: uppercase!important;
      line-height: 2;
    }

    #mobi-menu .menu-separator{
      display: none!important;
    }

    #mobi-menu .search-holder-2017{
      width: 100%!important;
      margin-top: 0px!important;
    }

    #mobi-menu  .search-holder-2017 input[type="text"]{
      width: 89%!important;
    border-bottom: solid 1px #fff!important;
    background-color: transparent!important;
    margin-left: 34px!important;
    }

/***/

/*SAL HOFSTUKKE*/
.sal-hof-info-wit,
.sal-hof-info-wit-02,
.sal-hofstukke-oranje,
.sal-krisis-holder{width: 90%!important; padding: 40px 20px!important;}

.sal-hofstukke{width: 90%!important; padding: 40px 20px!important; margin:0!important;}

.sal-krisis-info-01,
.sal-krisis-info-02{width: 100%!important; margin-bottom: 0!important}

.sal-file-holder{width: 50%!important; margin-right: 0!important; margin-bottom: 35px!important;}

.sal-link{width: 80%!important; float: none!important; font-size: 15px!important}
.sal-link a{font-size: 15px!important}
/***/
  .outer-holder-2017,
  .content-holder-2017,
  .content-holder, 
  .artikel-inhoud-2018, 
  .title-houer-2018, 
  .artikel-inhoud-2018-links, 
  .artikel-inhoud{
    width: 100%!important;
  }
	
 .breadcrumbs {
    display: none;
}
	
.title-houer-2018 {
    padding: 0 !important;
	padding-bottom: 50px !important;
}
	
	.artikel-inhoud-datum {
    font-size: 14px !important;
    padding: 0px 30px 0px 40px !important;
}
	
.title-houer-2018 h2 a {
    font-size: 26px !important;
    text-align: left !important;
    padding: 0px 30px 0px 12px !important;
    font-weight: 900;
    color: #ffffff;
    margin-top: 24px;
    margin-bottom: 0;
    display: inline-block;
}
	.artikel-inhoud-2018-regs img {
    display: none;
}
	
	span.thumbMobile {
    float: left !important;
    margin: 27px !important;
    padding: 0 !important;
    width: 300px !important;
	display: block !important;
}
	
	.artikel-inhoud-2018-links {
    margin-left: 0 !important;
    font-size: 14px !important;
    margin-top: 0 !important;
}
	
	.artikel-inhoud-2018-leesmeer {
    width: 320px;
    height: 45px;
    float: left;
    display: block;
    background-image: url(images/lees-meer.png);
    background-repeat: no-repeat;
    margin-bottom: 80px;
    margin-left: 15px;
}
	
	.artikel-inhoud-2018-links p {
    margin-left: 0;
    word-wrap: break-word;
    padding-left: 28px;
    padding-right: 28px;
}
	
	.artikel-inhoud-2018-regs span, h2, h3 {
    margin: 20px !important;
    word-wrap: break-word !important;
    margin-left: 10px !important;
}
	
	.vakbond-accordion-container {
    padding-left: 45px !important;
}
	
.toggle .toggle-title section {
    margin: 12px -30px !important;

}
	
	.artikel-inhoud-2018-leesmeer span {
    margin-top: 14px !important;
}
	
	button#myBtn {
    display: none !important;
}

.faq{padding-inline-start:10px;
}

.faq li.a{ width: 75%!important;
}
	
.page-content-grys {
    width: 100%!important;
}
	
.page-content-vak {
    width: 100%;
}
	
.containerK {
    width: 100%;
}
	
.column2 {
    width: 100%;
}
	
.page-id-141 .column {
    width: 33%;
	float: none;
    margin-right: 2px;
}
	
	.TenC {
		width: 100%;
	}

.artikel-inhoud-2018-regs {
    width: 100% !important;
    float: none !important;
    display: inline !important;
    margin-right: 0 !important;
    margin-top: -30px !important;
}

    .carousel-holder-2017{
    	width: 100%!important;
		height: 100%!important;
    }

    #headermain{display: none}
	
	#stapDesk{display: none}
	
	#stapMobi{display: inline!important;}

    #headermobi{display: inline!important;}
	
	#afslagmobi{
		display: inline!important;
		max-width: 375px;
	
	}

    .gray-content-holder{
      width: 89%!important;
    padding: 20px!important;
    }

    .gray-content-holder span{
      width: 100%;
    display: inline-block;
    }

    .gray-content-holder br{
      display: none!important;
    }

    .inner-content-holder-2017{
      width: 100%!important;
      margin-left: 0px!important;
      margin-top:0px!important;
    }
	
	.mediaverklaring-ander-holder-2017 {
    width: 365px !important;
	margin-top: 30px !important;
    float: right;
    display: inline;
}
	.welstand-accordion-container {
    margin-left: 18px !important;
}
    
    .mediaverklaring-meer-button{
      width: 300px!important;
      background-size: contain;
      background-repeat: no-repeat;
    }

    .mediaverklaring-foto-2017,
    .mediaverklaring-holder-2017{
      width: 100%!important;
    }

    .mediaverklaring-foto-2017{
          height: 226px!important;
    }

    .mediaverklaring-holder-2017 h1, .mediaverklaring-holder-2017 h1 a{
      width: 100%!important;
    }

    .mid-text,
    .welstand-accordion-container,
    .toggle{
      width: 100%!important;
    }

    .i1-icons,
    .i1-01,
    .i1-02,
    .i1-03,
    .i1-04{
      display: none!important;
    }

    #frm_field_178_container div, #frm_field_177_container div, 
    #frm_field_181_container div, #frm_field_182_container div, 
    #frm_field_183_container div, #frm_field_184_container div{
      width: 100%!important;
    }

    .frm_switch{
      height: auto!important;
    }

    #frm_form_12_container .frm_button_submit{
      float: left!important;
    }


#dekkingnavrae {
  width: 100%!important;
  margin-left: 0px!important;
}

main section{
  height: auto!important;
  border:none!important;
  border-top: 4px solid #f5821f!important;
  width: 90% !important;
}

.mediaverklaring-ander-2017{
      float: left!important;
    margin-left: 43px!important;
    width: 350px !important;
}
	
.category-content {
    width: 95% !important;
}
	
.nuuskantoor-meer-button {
    width: 300px !important;
    height: 45px;
    float: left;
    display: inline;
    background-image: url(images/2018images/sol-nuuskantoor.png);
}
	
	.blog-meer-button {
    width: 300px !important;
    height: 45px;
    float: left;
    display: inline;
    background-image: url(images/2018images/sol-blog.png);
}
	
#content3 ul {
    display: contents !important;
}
	
section#content1 {
    width: 82% !important;
}
	
section#content2 {
    width: 82% !important;
}
	
section#content3 {
    width: 82% !important;
}
	
section#content4 {
    width: 82% !important;
}

#i1 p, #i2 p, #i3 p, #i4 p, #i5 p {
  padding: 0px 20px!important;
}

.mid-text{
 background-image: 	none!important;
	margin-left: 15px !important;
}

.siektes{
	width: 100%!important;
    float: left!important;
    left: 0px!important;
    position: inherit!important;
}

.siektes-inhoud h3{
	padding-left: 12px!important;
}

.siektes-inhoud-p{
	width: 	90%!important;
}

.menu-tuisbladhoof-container{
  width: 90%!important;
}

.menu-tuisbladhoof-container ul{
  list-style-type: none!important;
}


.online-state-online,
.online-state-offline{
  color: #fff!important;
  font-size: 14px!important;
  text-align: left!important;
  padding-top: 10px!important;
  margin-top: 0px!important;
  text-transform: uppercase!important;
  padding-left: 39px!important;
  height: auto!important;
}

.wpml-ls-first-item a:first-child::after{
  color: #fff!important;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item{
  width: 100px!important;
}
	
/* Accordion Portale */

.accor {
    background-color: #f5821f;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    transition: 0.4s;
    font-family: AvenirBold;
	display: inline !important;
}

.active, .accor:hover {
    background-color: none;
}

.accor:after {
    content: '\25bc';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
	
.page-id-39490 .accor:after {
    content: '\25bc';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
	margin-right: 54px;
}
	
.page-id-39490 .accrow {
    margin-right: 56px;
}
	
#field_ie5nv {
    margin-left: 145px;
    margin-top: 0px;
    margin-bottom: 90px;
}
	
#eenminaansluiting-vorm .frm_submit button {
    margin-left: 62px;
}


#eenminaansluiting-vorm #frm_form_29_container .frm_left_container{
display:inline-block;
}

.active:after {
    content: "\25b2";
}

.panelaccor {
    padding: 0 18px;
    background-color: #f9f9f9;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
	
}
	
.acccolumn {
    float: left;
    width: 50%;
    padding: 10px;
    height: auto; 
    box-sizing: border-box;
	background-color: #f9f9f9;
	border-bottom: 1px solid #b7b7b7;
}

.acccolumn3 {
margin:0 auto;
    width: 50%;
    padding: 10px;
    height: auto; 
    box-sizing: border-box;
    background-color: #f9f9f9;
    border-bottom: 1px solid #b7b7b7;
}

	
.acccolumn2 {
    float: left;
    width: 50%;
    padding: 10px;
    height: auto; 
    box-sizing: border-box;
	background-color: #f9f9f9;
	border-bottom: 1px solid #b7b7b7;
}

.accrow:after {
    content: "";
    display: table;
    clear: both;
	margin-bottom: 10px;
}


/********/	
	
.carousel-holder-stempel-2017 {
	display: none !important;
}
	
.gray-content-holder-2017 {
    width: 100% !important;
    background-color: #f1f1f1;
    background-image: url(images/2018images/gray-content-holder.png);
    background-repeat: repeat;
    float: left;
    display: inline;
    padding: 44px 0px;
    margin-top: 0px !important;
}

.wieisons-2017 {
    width: 88% !important;
    float: left;
    display: inline;
    margin-left: 20px !important;
    font-size: 13px;
    line-height: 1.31;
    letter-spacing: 0.3px;
    text-align: left;
    color: #464646;
}


.watdiedonsaan-2017 {
    width: 88% !important;
    float: left;
    display: inline;
    margin-left: 20px !important;
    font-size: 13px;
    line-height: 1.23;
    letter-spacing: 0.3px;
    text-align: left;
    color: #464646;
    margin-top: 20px !important;
}

.bottomg-content-holder-2017 {
    width: 100% !important;
    float: left;
    display: inline;
    margin-top: 56px;
    padding: 0 !important;
}

#sluitaan-2018 {
    width: 88% !important;
    float: left;
    display: inline;
    margin-left: 20px !important;
    font-size: 13px;
    line-height: 1.31;
    letter-spacing: 0.3px;
    text-align: left;
    color: #464646;
}
	
#sluitaan-2018-e {
    width: 88% !important;
    float: left;
    display: inline;
    margin-left: 20px !important;
    font-size: 13px;
    line-height: 1.31;
    letter-spacing: 0.3px;
    text-align: left;
    color: #464646;
}
	
main label {
    display: inline-block;
    padding: 15px 0px !important;
    text-align: center;
    border: 1px solid transparent;
    text-transform: uppercase;
    font-size: 13.1px;
    width: 100% !important;
}
	
.vra-frik-2018 {
    width: 80% !important;
    height: 273px;
    float: left!important;
    display: inline;
    margin-right: 0px !important;
        margin-left: 20px!important;
}

#menu-footermenueng{
    padding-inline-start:15px!important;
}

.mc-field-group{width: 100%!important}

#mc_embed_signup .button{background-repeat: no-repeat!important;}
	
	.nuus-content{	
	width: 100%;
	float: left;
	display: inline;
	background-color: #efefef;
}
	
	.nuus-content-links {
    width: 90%;
    float: left;
    display: inline;
    padding: 10px 20px;
    background-color: #fff;
}
	
	.nuus-content-links img {
    float: left;
    margin-bottom: 40px;
    width: 90%;
    margin-right: 20px;
}
	
	.nuus-content h2 {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0.5em;
    font-size: 1.5em;
    margin-left: 0px !important;
	margin-bottom: 10px !important;
}
	

/* footer */
	.footer-advertensies {
    display: none !important;
}
	
	.footer-holder {
		margin-top: 25px;
		width: 100% !important;
	}
	
	.footer-holder .footer-icons-holder {
		background-color: #e1e1e1;
		width: 100%;
		height: 255px;
    	overflow: hidden;
		display: none;
	}
	
	.m-footer-links {
    display: block !important;
    float: left;
    margin-top: 0px;
    width: 100%;
    background-color: #fff;
	}
	
	#mc-embedded-subscribe {
    background-image: url(images/2018images/sol-stuur-vorm.png);
    width: 221px;
    height: 45px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: transparent;
    border-radius: 0;
    float: right;
    margin-top: 15px;
}
	
	.footer-icons-holder .footer-icons-1min {
    width: 100%;
	}
	
	.footer-icons-holder .footer-icons-verwys {
    width: 100%;
	margin-left: 99px;	
	}
	
	.footer-icons-holder .footer-icons-nuusbrief {
	width: 100%;
	margin-left: 99px;	
	}
	
	.footer-icons-holder .footer-icons-regskenner {
    width: 100%;
	margin-left: 99px;	
	}
	
	/**** SASOL BLAD ***/
	
	#sasol-intro {
    padding: 0px 60px 0px 15px !important;
}


#sasol-details {
    padding: 30px 80px 15px 30px !important;
    background-color: #eaeaea;
}

#sasol-footer {
    background-color: #00335c;
    color: #fff;
    text-align: left;
    padding: 30px 85px 30px 24px !important;
}

.page-id-47872 #frm_form_93_container .frm_form_field.frm_half, .page-id-47876 #frm_form_93_container .frm_form_field.frm_half {
    width: 100% !important;
    position: relative;
    left: 0% !important;
}

div#frm_form_93_container {
    margin-left: -22px !important;
}
	
	
	
	/****SKULDBERADING****/
	
	.skuld_intro {
    margin-bottom: 30px;
    text-align: center;
    padding-left: 30px !important;
    padding-right: 30px !important;
    color: #00345d;
    font-size: 15px;
    font-family: AvenirBold;
}
	
	.skuld_blok {
    margin-left: 0px;
    text-align: left !important;
    width: 100% !important;
    float: left;
}
	
	.page-id-48068 .tab-link2 {
		display: none;
	}
	
	
	/******************/
	
	
	/***Afslag Beurs 2018***/
	
	.afslag-intro {
    margin-left: 10% !important;
    margin-right: 10% !important;
    font-weight: bold;
    margin-top: -100px !important;
    font-size: 14px;
    margin-bottom: 60px;
}
	
	.afslag-heading {
    background-color: #f5821f;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    height: 18px !important;
    padding: 15px;
    font-size: 14px !important;
    width: 72% !important;
    margin-left: 0% !important;
    font-family: AvenirBold;
    position: absolute;
    margin-top: -25px !important;
}
	
	.afslag-frm {
    padding-top: 48px !important;
    margin-left: 10%;
    margin-right: 10%;
}
	
	.afslag-form-bg {
    background-color: #ebebeb;
    margin-left: 10%;
    margin-right: 15%;
    width: 80%;
    height: 650px !important;
}
	
	div#frm_field_2347_container {
    margin-left: 0% !important;
    margin-bottom: 10px !important;
}
	
	div#frm_field_2354_container {
    margin-left: 0 !important;
}
	
	div#frm_form_98_container label {
    display: none;
}
	
	#form_56v0l .frm_button_submit {
    background-image: url(https://solidariteit.co.za/wp-content/themes/wereld2018/images/2018images/sol-stuur-vorm.png);
    width: 221px;
    height: 45px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: transparent;
    border-radius: 0;
    float: left;
    margin-top: 25px !important;
    margin-left: 3% !important;
}
	
	.page-id-41229 h2 {
    color: #f58220;
    margin-left: -2px !important;
}
	
	.page-id-48068 h2 {
    color: #f58220;
    margin-left: -2px !important;
}
	
	.skuld_hkm {
    margin-left: 0px;
    text-align: left !important;
    width: 25% !important;
    float: left;
}
	
	.skuld_icon {
    height: 50px !important;
    padding-top: 15px !important;
    vertical-align: bottom !important;
}
	.skuld_hkm2 {
    margin-left: 5px;
    text-align: left !important;
    width: 70%;
    float: left;
    margin-top: -13px !important;
}
	
	div#mobihkm {
    margin-bottom: 50px;
}
	
	div#frm_form_95_container label {
    display: none;
}
	
	div#frm_field_1257_container {
    margin-top: 0px !important;
}

	div#frm_field_1255_container {
    margin-top: 0px !important;
}
	
	div#frm_field_1258_container {
    margin-top: 0px !important;
}
	
	.tab2desk {
		display: none;
	}
	
	.tab2mobi {
		display: block !important;
	}
	
	.page-id-41229 section#content2 {
    background-color: #fff !important;
}
	
	div#frm_form_95_container .frm_submit {
    float: right;
    margin-right: 50px !important;
}
	.skuld-stap1 {
    width: 100% !important;
    height: 445px !important;
    background-color: #f5821f !important;
    background-image: none !important;
    margin: 0;
    margin-left: 0 !important;
}
	
	.skuld_blok2_stap {
    margin-left: 10px !important;
    margin-top: 20px;
    text-align: left !important;
    width: 95% !important;
    float: left;
}
	
	.skuld-stap2 {
    width: 100% !important;
    height: 380px !important;
    background-color: #ebebeb !important;
    background-image: none !important;
    margin-left: 0 !important;
}
	
	.skuld-stap3 {
    width: 100% !important;
    height: 320px !important;
    background-color: #00345d !important;
    background-image: none !important;
    margin-left: 0px !important;
}
	
	.skuld-stap4 {
    width: 100% !important;
    height: 370px !important;
    background-color: #ebebeb !important;
    background-image: none !important;
    margin-left: 0 !important;
}
	
	.skuld-stap5 {
    width: 100% !important;
    height: 660px !important;
    background-color: #f5821f !important;
    background-image: none !important;
    margin-left: 0px !important;
}
	
	img.faqnr {
    margin-right: 15px;
    vertical-align: bottom;
    margin-bottom: 5px !important;
    display: block !important;
}
	span.plusright {
    display: none !important;
}
	
	img.faqnr16 {
    margin-right: 15px;
    vertical-align: middle;
    display: block;
    margin-bottom: 5px;
}
	span.faqtxt {
    margin-left: 0 !important;
}
	
	span.plusright16 {
    display: none !important;
}
	
.page-id-48018 .frm_button_submit {
    background-image: url(images/2018images/sol-stuur-vorm.png) !important;
    background-color: transparent !important;
    border: none;
    box-shadow: none;
    color: transparent;
    border-radius: 0;
    margin-top: 22px;
}	
	
	.page-id-48018 button.frm_button_submit.frm_final_submit {
    width: 221px !important;
    height: 45px !important;
}
	
	/***BEURS MOBI***/
	
	.beurs-blok {
    width: 90% !important;
    padding-top: 10px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}
	
	.beurs-heading-1 {
    font-size: 22px !important;
}
	
	.beurs-sirkel-holder {
    width: 100%;
		padding-bottom: 10px !important;
}
	
	.beurs1, beurs2, beurs3 {
	width: 100% !important;
    display: block;
    clear: both;
	}
	
	.letwel {
    width: 100%;
    padding-left: 10px;
    padding-top: 71px;
}
	
	.beurs-inhoud-holder {
    width: 100%;
    margin: 0;
}
	
	.lees-meer {
    padding-top: 15px;
    margin-left: -90px !important;
}	
	
.beurs-vakke-2 {
    padding-top: 15px !important;
	text-align: center !important;
}	
	
.beurs-vakke-1 {
    text-align: center !important;
}	
	
.beurs-hoe-skryf img {
    padding-top: 10px;
}	
	
	td.beurs1 {
    position: relative;
    float: left;
    margin-left: 0px;
}
	
	.letwel {
    width: 100% !important;
    padding-left: 10px !important;
    padding-top: 71px !important;
    padding-bottom: 65px !important;
}
	
	.beurs-hoe-skryf {
    width: 100% !important;
    margin-left: 15px !important;
    float: left;
}
	.beurs-hoe-houer {
    width: 100% !important;
}
	
	.beurs-wie-mag {
    margin-left: 15px;
}
	
	.beurs-fynskrif {
    width: 100% !important;
    display: block !important;
    padding-left: 13px !important;
    padding-top: 82px !important;
    float: left;
    margin-bottom: 90px !important;
}
	
.beurs-grys-blok {
    width: 100% !important;
    padding-top: 10px !important;
}
	
	.beurs-inhoud-holder-1 {
    width: 100% !important;
}
	
	.beurs-inhoud-holder-1 img {
    display: block;
    margin: 0 auto;
    width: 100% !important;
}
	
	td.beurs2 {
    float: right !important;
		width: 100% !important;
}
	td.beurs3 {
    float: right !important;
		width: 100% !important;
}
	
	div#beurs-s1 {
    float: left;
    margin-left: 0px;
}
	
	div#beurs-s2 {
    float: right;
		margin-left: -255px;
}
	
	div#beurs-s3 {
    float: right;
		margin-left: -255px;
}
	
	/* Wie is ons */
	
	.wie-is-ons-top-text {
    column-count: 1;
}
	
.wie-is-ons-content {
    width: 90%;
}
	
.wie-is-ons-uniek {
    width: 100%;
}
	
div#wie-is-ons-uniek-links {
    width: 90%;
    height: 300px;
    margin-bottom: 20px;
}
	
.wie-is-ons-uniek-regs {
    width: 90%;
}
	
.wie-is-ons-arbeidsdienste-houer {
    width: 90%;
}
	
.wie-is-ons-arbeidsdienste {
    width: 90%;
    height: auto;
}
	
.wie-is-ons-bedrywe {
    width: 90%;
    border: none;
    margin: 0;
    padding: 0;
    height: auto;
}
	
.wie-is-ons-regsdienste {
    width: 90%;
    margin: 0;
    padding: 0;
    border: none;
    height: auto;
	margin-bottom: 15px;
}
	
.beweging-boom {
    display: none;
}
	
	/* Kontak Ons */
	
	.page-id-128 .column {
    width: 95%;
    float: left;
    margin-right: 2px;
}
	
	.page-id-23115 .column {
    width: 95%;
    float: left;
    margin-right: 2px;
}
	
	.kontak-mobi {
		display: block !important;
	}
	
	.kontak-desk {
		display: none !important;
	}
	
	.page-id-128 .title-holder {
    font-size: 1.8em;
    color: #244d74;
}
	
	.page-id-23115 .title-holder {
    font-size: 1.8em;
    color: #244d74;
}
	
	.page-id-23115 div#frm_form_28_container {
    margin-left: -128px;
}
/*SASOL*/
body #sasol-headermobi {
    display: block;
    width: 100%;
}
body #sasol-headermain {
    display: none;
}

/*SAPD KAPING*/
body #sapd-kaping-headermobi,
body #sapd-kaping-quotemobi {
    display: block;
    width: 100%;
}
body #sapd-kaping-headermain,
body #sapd-kaping-quote {
    display: none;
}

body .sapd-kaping-inhoud{
    width: 100%;
}

body .sapd-kaping-inhoud-inner{
    width: 80%;
}
	
/** Vakbondvoordele **/
	.vak-intro {
    width: 90%;
    padding-left: 15px;
    margin: 0 !important;
}
	
	.page-content-vak2018 {
    width: 100% !important;
    float: left;
    display: inline;
    background-color: #fff;
    margin-top: 30px;
}
	
	.vak-h {
    color: #00345d;
    margin: 0 !important;
		padding-left: 20px;
}
	
	.tab p {
    padding-left: 20px;
}
	
.tab {

    margin-left: -45px !important;
	}
	
	.toggle .toggle-title {
    width: 280px !important;
    margin-bottom: 5px !important;
}
	
.toggle .toggle-title .title-name {
    padding: 17px 30px !important;
}
	
	img.ft-icon {
    height: 25px;
    width: 40px;
    margin-right: 20px;
}
	
	span.ft-icon-txt {
    color: #00345d;
    font-family: AvenirBold;
    vertical-align: super;
}
	input#mc-embedded-subscribe {
    margin-top: 11px;
}

/***DANKIE 2018***/

.dankie-holder{
    width: 90%!important;
}

.dankie-holder iframe{
  width: 100%!important;
}


/***ANDILE 2018***/
.andile-holder,
.andile-foto{
    width: 90%!important;

}

#andile-vorm{
    width: 85%!important;
    padding: 15px!important;
}
	
	
/* VANG GRAAD 2020 */
	
	div#stapMobi img {
    width: 100%;
}
	
		div#stapMobi a {
    text-decoration: none !important;
}
	
p.vid-kyk {
    font-size: 16px !important;
}
	
.vanggraad-into {
    width: 100% !important;
    margin-left: 0 !important;
}
	
.page-id-29067 {
    background-color: #fff !important;
}
	
.page-id-29067 #advertensies-2020 {
    display: none;
}
	
	.beurs-vakke-1 img {
    width: 90% !important;
}
	
	.beurs-vakke-2 img {
    width: 92% !important;
    margin-left: -2%;
}

.bvs-graad {
    color: #77787b;
    text-align: center;
    font-size: 14px !important;
}

span.Akademia-studeer {
    font-size: 13px !important;
    margin-left: 0 !important;
}
	
.graadA-inhoud-holder-1 {
    width: 100% !important;
    background-color: #fff !important;
    margin: 0 !important;
	margin-top: -20px !important;
}
	
.beurs-blok {
    background-color: #fff;
}
	
span.Wat-kan-jy-by-Akademia-studeer {
    font-size: 14px !important;
}

/**BOKSBURG 2019**/
.boksburg-header{width: 100%!important}
#boksburg-headermain{display: none}

#boksburg-headermobi{display: inline!important}

/***DISCOVERY 2019***/

.discovery-2019-header{
    margin-top:5px;
}

	#discovery-2019-socialmedia-m,
    #discovery-2019-socialmedia,
    #discovery-2019-socialmedia-dankie{
        display: table!important;
        width: 90%!important;
        /*margin: 0 auto!important;*/
    }

    .page-id-46399 #discovery-2019-socialmedia-m,
    .page-id-46401 #discovery-2019-socialmedia-m{
            margin: 15px auto!important;
    }

    #discovery-2019-socialmedia-dankie{
        font-size: 15px!important;
    }

    .discovery-2019-holder,
    .discovery-2019-info{
        width: 90%!important;
    }

.discovery-2019-vorm-twee{
        width: 98%!important;
        
    }
.discovery-2019-vorm-twee iframe{
    width: 100%!important;
    height: auto!important;
}

    .discovery-2019-video{
        margin-top:20px;
    }

    .discovery-2019-info{
        margin:0!important;
    }

    #discovery-2019-vorm{
        float: left!important;
        margin-top: 35px!important;
    }

    #discovery-2019-socialmedia-w,
    #discovery-2019-peiling-w{
        display: none!important;
    }

    .discovery-2019-header{
        width: 100%!important;
        background-image: url(images/2019_images/discovery-header-m-a.png)!important;
        background-size: cover!important;
        min-height: 385px!important;
    }

    .discovery-2019-header-e{
        width: 100%!important;
        background-size: cover!important;
        min-height: 385px!important;
    }
    .discovery-2019-header:lang(en),
    .discovery-2019-header-e{
        background-image: url(images/2019_images/discovery-header-m-e.png)!important;
    }

    .discovery-2019-peiling{
        width: 196px!important;
        height: 175px!important;
        margin-top: 176px!important;
        margin-right: 88px!important;
    }

    #discovery-2019-peiling-m{
        display: inline!important;
    }

    .discovery-2019-peiling-text-y{
        margin-left: 54px!important;
        margin-top: -33px!important;
    }

    .discovery-2019-peiling-text-n{
        margin-left: 107px!important;
        margin-top: -33px!important;
    }

    #discovery-2019-peiling-m #chart__frm_column2 svg g:nth-child(2) g:nth-child(3) rect {
        fill: #fff;
    }

    #chart__frm_column2 svg rect:nth-child(2):first-of-type{
        fill:rgba(0,0,0,0);
    }

    /*****ESKOM*****/
    .eskom-holder{
        width: 90%!important;
        margin: 40px auto!important;
    }

    #eskom-kennis-vorm-1{
        width: 90%!important;
        margin: 30px auto 0px!important; 
    }

     #eskom-kennis-vorm{
        width: 100%!important; 
    }

    #eskomMain #discovery-2019-socialmedia-m{
        margin-top:15px!important;
    }

    /**Sportkwotas**/

    .sportkwotas-inner{
        width: 80%!important;
        margin:15px auto!important;
    }

    #sport-2019-socialmedia-m{
        display: table!important;
        width: 90%!important;
        margin: 40px auto 0px!important;
    }
        /**SAPD_20190319**/
body .sapd-20190319-left {

    width: 70%;
    height: 145px;
    margin-left: 10%;
}
body .sapd-20190319-right {
  
    width: 70%;
    height: 230px;
   
    margin-left: 10%;

    margin-top: 20px;
}
body .sapd-mandaatvorm {
   
    width: 90%;
}
body .sapd-aansoekvorm {
   
    width: 90%;
    margin-left: 0px;
}
body .sapd-highlight{
    height: 60px;
        padding: 25px;
    width: 85%;
}
body .sapd-20190319-vorm {
    width: 80%;
    margin-left: 5%;
}
body .sapd-20190319-left h2{
    margin-left:0px!important;
}
body .sapd-20190319-right h2{
    margin-left:0px!important;
}
body .sapd-20190319-vorm h2{
    margin-left:0px!important;
}
body #profile-div-1, body #profile-div-2 {
    width: 95%;
    margin: 10px;
}

.page-id-55 .page-content{
width: 100%;
}
.page-id-50963 .page-content,.page-id-50991 .page-content{
    width:90%;
    padding:5%;
}

.page-id-50963 .page-content #frm_form_121_container,.page-id-50991 .page-content #frm_form_121_container{
    width:100%;
}

body #grys-update
{
    width: 105%;
}  
body input#user,body input#pass{
    margin-left:49%;
    width:50%;
}

body #member_invalid a{

    margin-top: 60px;
    display:block;
}

body #member_invalid a img{

    top:0px!important;
}

body #member_valid a{

    margin-top: 60px;
    display:block;
}

body #member_valid a img{

    top:0px!important;
}

.outer-holder-2017 #advertensies-2020{
   width:100%; 

   }

   #advertensies-2020{
   width:100%!important; 

   }

.g-col, .g-dyn, .g-single {

 width:50%!important;
}
/*.outer-holder-2017 #advertensies-2020{
   width:100%; 
   height:1020px;
}
.outer-holder-2017 #advertensies-2020 .bsa-block-250--250{
height:1020px;
}
.outer-holder-2017 #advertensies-2020 .bsa-block-250--250{
height:1020px!important;
}*/
.outer-holder-2017 #advertensies-2020 .bsa-block-250--250 .bsaProItem {
    margin-left:auto!important;
    margin-right:auto!important;
    float:none;
}

}




/* Portrait and Landscape */
@media (min-width: 411px) and (max-width: 414px) {
    .discovery-2019-peiling{
        margin-top: 194px!important;
    margin-right: 104px!important;
    }

}


/* Portrait and Landscape */
@media (min-width: 360px) and (max-width: 360px) {
    .discovery-2019-peiling{
        margin-top: 181px!important;
    margin-right: 72px!important;
    }

}